body.single-product .woocommerce-breadcrumb .breadcrumb-link-last:after,
body.single-product .woocommerce-breadcrumb .breadcrumb-last {
    display: none;
}

body.single-product .woocommerce-breadcrumb .breadcrumb-last:last-child {
    display: none;
}

html .product-image-summary-wrap .product_title,
html .wd-single-title .product_title {
    font-weight: 400;
}

.product_title {
    font-size: 28px;
    line-height: 1.2;
    --page-title-display: block
}

.my-just {
    text-align: justify !important;
    text-indent: 30px !important;
    margin-bottom: 5px !important;
}

.wd-nav-product-cat .wd-nav-img {
    margin-right: 15px;
    max-height: 40px;
}

body .wd-event-hover:hover>.wd-sub-menu {
    background: #5f5f5f;
}

#trustbadge-container-98e3dadd90eb493088abdc5597a70810 {
    z-index: 400 !important;
}

.brlbs-cmpnt-widget {
    margin-left: 20px !important;
    z-index: 400 !important;
}

ul.children>li.cat-item>a.category-nav-link>img.wd-nav-img {
	width: 20px!important;
	height: 20px!important;
}

.wd-custom-header-height {
height: 60px;
}

.footer-container {
border-top: 1px solid var(--brdcolor-gray-300);
}
